Get available markets by date
curl --request GET \
--url 'https://therundown.io/api/v2/sports/markets/{date}?key='import requests
url = "https://therundown.io/api/v2/sports/markets/{date}?key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://therundown.io/api/v2/sports/markets/{date}?key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"4": [
{
"id": 1,
"name": "moneyline",
"line_value_is_participant": true,
"proposition": true,
"description": "Moneyline: To win outright",
"short_description": "Moneyline",
"period_id": 0,
"live_variant_id": 41,
"updated_at": "2026-01-23T20:38:12Z"
},
{
"id": 2,
"name": "handicap",
"line_value_is_participant": false,
"proposition": true,
"description": "Spread: Win or lose by margin of points",
"short_description": "Spread",
"period_id": 0,
"live_variant_id": 42,
"updated_at": "2026-01-23T20:42:13Z"
},
{
"id": 3,
"name": "totals",
"line_value_is_participant": false,
"proposition": true,
"description": "Totals: Total points",
"short_description": "Totals",
"period_id": 0,
"live_variant_id": 43,
"updated_at": "2026-01-23T20:38:12Z"
}
]
}V2 Sports
Get available markets by date
Returns available market definitions for each sport on the given date.
GET
/
api
/
v2
/
sports
/
markets
/
{date}
Get available markets by date
Authorizations
ApiKeyQueryApiKeyHeader
API key as query parameter
Path Parameters
Query Parameters
Set to 1 to hide closed markets
Available options:
1 UTC offset in minutes for the date boundary. Use 300 for US Central, 240 for Eastern, 360 for Mountain, 420 for Pacific. Without this, the API day boundary is midnight UTC.
Example:
300
Response
200 - application/json
Markets keyed by sport ID
Show child attributes
Show child attributes
⌘I